# CmdMessenger: CommandMessenger.ConsoleUtils Class Reference

CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes
CommandMessenger.ConsoleUtils Class Reference

List of all members.

## Static Public Attributes

static EventHandler | ConsoleClose = delegate {}

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/ConsoleUtils.cs